[Packer_Compress:rar]
:-m0=Bez kompresie
:-m1=Rýchlejšia
:-m2=Rýchla
:-m3=Normálna
:-m4=Dobrá kompresia
:-m5=Maximálna kompresia

[Packer_SFX:rar]
:Default.SFX=Predvolená (32-bit)
:Default64.SFX=Predvolená (64-bit)
:WinCon.SFX=Konzola (32-bit)
:WinCon64.SFX=Konzola (64-bit)

[Packer_Errs:rar]
:1=Varovanie! Našli sa drobné chyby.
:2=Došlo ku kritickej chybe!
:3=Pri rozbalení sa vyskytla CRC chyba!
:4=Pokus o zmenu v zamknutom súbore!
:5=Došlo k chybe pri zápise na disk!
:6=Došlo k chybe pri otváraní súboru!
:7=Chyba parametru v príkazovom riadku!
:8=Nie je dostatok pamäte pre vykonanie operácie!
:9=Chyba pri vytvorení súbora!
:255=Operácia bola prerušená používateľom!
